columnSuffix: null
handle: enupalStripeBasicFields
instructions: 'All data saved are stored as “metadata” with each Stripe payment record within your Stripe dashboard.'
name: 'Basic Form Fields'
searchable: false
settings:
  createButtonLabel: null
  defaultIndexViewMode: cards
  enableVersioning: false
  entryTypes:
    -
      __assoc__:
        -
          - uid
          - bf7e255e-5470-4f23-b3ec-431855f188c5 # Single Line
    -
      __assoc__:
        -
          - uid
          - 096aba0a-cd8c-4d47-b712-d04f6638c55e # Paragraph
    -
      __assoc__:
        -
          - uid
          - b5b8d196-526e-4193-a57f-67d67ba236b3 # Dropdown
    -
      __assoc__:
        -
          - uid
          - 6a6678c3-9ec0-493a-abbd-b583d9d55599 # Radio Buttons
    -
      __assoc__:
        -
          - uid
          - c259c634-0826-46d4-864d-f5ba269098bf # Number
    -
      __assoc__:
        -
          - uid
          - ac50ea89-43f9-4e07-9b46-29443c1bf670 # CheckBoxes
    -
      __assoc__:
        -
          - uid
          - 20c5a26c-e08d-48c8-9559-46e405495863 # Hidden
  includeTableView: false
  maxEntries: null
  minEntries: null
  pageSize: null
  propagationKeyFormat: null
  propagationMethod: all
  showCardsInGrid: false
  viewMode: blocks
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
